# German gnome-utils translation
# Copyright (C) 1999-2004, 2008 Free Software Foundation, Inc.
#
# Matthias Warkus <mawarkus@gnome.org>, 1999.
# Karl Eichwalder <ke@suse.de>, 2000.
# Benedikt Roth <Benedikt.Roth@gmx.net>, 2000, 2001.
# Christian Meyer <chrisime@gnome.org>, 2001, 2002.
# Simon Westhues <westhues@muenster.de>, 2002.
# Christian Neumair <chris@gnome-de.org>, 2002-2004.
# Hendrik Brandt <heb@gnome-de.org>, 2004-2005.
# Frank Arnold <frank@scirocco-5v-turbo.de>, 2005.
# Andre Klapper <ak-47@gmx.net>, 2008.
# Jochen Skulj <jochen@jochenskulj.de>, 2008.
# Hendrik Richter <hendrikr@gnome.org>, 2004, 2005, 2006, 2007, 2008, 2009.
# Nathan-J. Hirschauer <nathanhirschauer@verfriemelt.org>, 2009.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2009, 2011, 2015.
# Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>, 2011.
# Wolfgang Stöggl <c72578@yahoo.de>, 2011.
# Christian Kirbach <Christian.Kirbach@googlemail.com>, 2009, 2011, 2012.
# Hedda Peters <hpeters@redhat.com>, 2012.
# Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>, 2012.
# Benjamin Steinwender <b@stbe.at>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils master\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:17+0200\n"
"PO-Revision-Date: 2015-12-30 21:11+0100\n"
"Last-Translator: Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.5\n"

#: ../src/logview-filter-manager.c:467 ../src/logview-window.c:1276
msgid "_Close"
msgstr "_Schließen"

#: ../src/logview-filter-manager.c:501
msgid "_Add"
msgstr "_Hinzufügen"

#: ../src/logview-filter-manager.c:502
msgid "_Properties"
msgstr "_Eigenschaften"

#: ../src/logview-filter-manager.c:503
msgid "_Remove"
msgstr "Entfe_rnen"

#: ../src/logview-window.c:1140
msgid "_Cancel"
msgstr "A_bbrechen"

#: ../src/logview-window.c:1141
msgid "_Open"
msgstr "Ö_ffnen"
